/**/
/*** CONTAINERS ***/
/**/

.padding-container,
.padding-container-small {
	padding: clamp(1.5rem, 4vw, 3rem);
	border-radius: var(--radius-16);
	overflow: clip;
}

.padding-container-small {
	padding: 1.5rem;
	border-radius: var(--radius-8);
}

.border-radius-8,
.border-radius-8 > img {
	border-radius: var(--radius-8);
	overflow: clip;
}

.border-radius-16,
.border-radius-16 > img {
	border-radius: var(--radius-16);
	overflow: clip;
}
